From: Dominic Hargreaves <dom@earth.li>
Date: Sat, 30 Apr 2016 23:13:34 +0100
Subject: CPAN: Add link to main CPAN web site

Bug: https://github.com/andk/cpanpm/pull/96
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=367291
---
 cpan/CPAN/lib/CPAN.pm | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/cpan/CPAN/lib/CPAN.pm b/cpan/CPAN/lib/CPAN.pm
index 1e257b5..5f55914 100644
--- a/cpan/CPAN/lib/CPAN.pm
+++ b/cpan/CPAN/lib/CPAN.pm
@@ -4111,6 +4111,9 @@ your operating system) then typing C<cpan> in a console window will
 work for you as well. Above that the utility provides several
 commandline shortcuts.
 
+The main CPAN website, which includes general information about the
+service, is at L<http://www.cpan.org/>.
+
 melezhik (Alexey) sent me a link where he published a chef recipe to
 work with CPAN.pm: http://community.opscode.com/cookbooks/cpan.
 
